@charset "utf-8";
@import url('base.css');


body, div, td
	{
	font: 12px/1.8em "Microsoft Sans Serif", Arial, Helvetica, sans-serif;
	color: #F2EED2;
	}
	
	
p
	{
	margin-bottom: 1.8em;
	color: #F2EED2 !important;
	}
	
	
a:link, a:visited
	{
	color: #993300;
	}
	
	
a:hover, a:active
	{
	color: #F2B500;
	}
	
	
h1
	{
	position: relative;
	font-size: 24px;
	line-height: 1.2em;
	color: #993300;
	text-transform: uppercase;
	margin-bottom: .6em;
	border-bottom: 1px dotted #993300;
	padding-bottom: .4em;
	}
	
	
h2
	{
	font-size: 20px;
	line-height: 1.2em;
	color: #CC6600;
	text-transform: uppercase;
	margin-bottom: 1.8em;
	}	
	
	
h3
	{
	font-size: 16px;
	line-height: 1.2em;
	color: #993300;
	text-transform: uppercase;
	margin-bottom: .2em;
	}	
	
	
h4
	{
	font-size: 14px;
	line-height: 1.2em;
	color: #CC6600;
	text-transform: uppercase;
	margin-bottom: 1.8em;
	}	
	
	
h5
	{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2em;
	color: #FFCC00;
	margin-bottom: .2em;
	}	
	
	
h6
	{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2em;
	color: #ffffff;
	margin-bottom: 1.8em;
	}	
	
	
 ul, ol
	{
	padding: 0;
	margin-bottom: 1.8em;
	}
	
	
li
	{
	margin: 0;
	padding: 0;
	}	


.blockimg
	{
	border: 1px solid #181818;
	display: block;
	margin: 0 auto;
	}



body
	{
	position: relative;
	background: #060606 url('../img/html/bg-body.jpg') top left repeat;
	text-align: center;
	}
	
	#fade
		{
		background: url('../img/html/bg-page.jpg') top left repeat-x;
		padding: 40px 0;
		min-height: 600px;
		height: 600px;
		}	
		html>body #page { height: auto; }
		
	#page
		{
		position: relative;
		width: 958px;
		margin: 0 auto;
		text-align: left;
		}
		
	#content
		{
		position: relative;
		height: 583px;
		}
		
		
	#popup
		{
		text-align: left;
		min-height: 480px;
		height: 480px;
		background: url('../img/html/bg-body.jpg') top left repeat-x;
		}
		html>body #popup { height: auto; }
	
	
	#popup #content
		{
		min-height: 440px;
		height: 440px;
		background: #060606 url('../img/html/bg-page.jpg') top left repeat;
		padding: 20px;
		height: auto;
		}
		html>body #popup #content { height: auto; }
	
	#email-popup
		{
		text-align: left;
		min-height: 300px;
		height: 300px;
		background: url('../img/html/bg-body.jpg') top left repeat-x;
		}
		html>body #email-popup { height: auto; }
	
	
	#email-popup #content
		{
		min-height: 240px;
		height: 240px;
		background: #333333 url(../img/html/bg_email.jpg) top left no-repeat;
		text-align:center;
		padding: 60px 0 0 0;
		height: auto;
		}
		html>body #email-popup #content { height: auto; }

	#info-popup
		{
		text-align: left;
		min-height: 340px;
		height: 340px;
		background: url('../img/html/bg-body.jpg') top left repeat-x;
		}
		html>body #info-popup { height: auto; }
	
	
	#info-popup #content
		{
		min-height:290px;
		/*height: 290px;*/
		background: #000 url(../img/html/bg_info.jpg) top left no-repeat;
		padding: 50px 0 0 20px;
		color:#993300; 
		height: auto;
		}
		html>body #info-popup #content { height: auto; }

	#info-popup #content p
		{color:#cc6600 !important;
		margin-bottom:0;
		margin-top:5px;
		width:190px;
		}
	#info-popup #content p.vcard {width: 300px;}

	#reqprop-popup
		{
		text-align: left;
		min-height: 340px;
		height: 340px;
		background: url('../img/html/bg-body.jpg') top left repeat-x;
		}
		html>body #reqprop-popup { height: auto; }
	
	
	#reqprop-popup #content
		{
		min-height:600px;
		height: 600px;
		background: #000 url(../img/html/bg_requestproposal.gif) top left no-repeat;
		padding: 50px 0 0 20px;
		color:#993300; 
		height: auto;
		}
		html>body #reqprop-popup #content { height: auto; }

	#reqprop-popup #content p
		{color:#cc6600 !important;
		margin-bottom:0;
		margin-top:5px;
		}
.short {width: 60px;}
.long {width: 230px;}

	#texter-popup
		{
		text-align: left;
		min-height: 500px;
		height: 500px;
		background: url('../img/html/bg-body.jpg') top left repeat-x;
		}
		html>body #texter-popup { height: auto; }
	
	
	#texter-popup #content
		{
		min-height: 400px;
		height: 400px;
		background: #000 url(../img/html/bg_texter.jpg) top left no-repeat;
		padding: 100px 0 0 0;
		height: auto;
		}
		html>body #texter-popup #content { height: auto; }
					
#signup
	{
	position: relative;
	clear: both;
	margin: 1px 0 0 0;
	padding: 0;
	list-style-type: none;
	overflow: auto;
	}
	
	#hours
		{
		margin: 0 1px 0 0;
		padding: 0;
		float: left;
		width: 319px;
		height: 88px;
		text-indent: -9999px;
		background: url('../img/html/hours.jpg') top left no-repeat;
		}
		
	#emailsignup
		{
		margin-right: 1px;
		float: left;
		width: 319px;
		height: 88px;
		}
		
		#emailsignup a:link, #emailsignup a:visited
			{
			display: block;
			text-indent: -9999px;
			background: url('../img/html/emailsignup.jpg') bottom left no-repeat;
			width: 319px;
			height: 88px;
			overflow: hidden;
			}
		
		#emailsignup a:hover, #emailsignup a:active
			{
			background-position: top left;
			}
		
	
	#textsignup
		{
		float: right;
		width: 318px;
		height: 88px;
		}
		
		#textsignup a:link, #textsignup a:visited
			{
			display: block;
			text-indent: -9999px;
			background: url('../img/html/textsignup.jpg') bottom left no-repeat;
			width: 318px;
			height: 88px;
			overflow: hidden;
			}
		
		#textsignup a:hover, #textsignup a:active
			{
			background-position: top left;
			}
		

#contact
	{
	position: relative;
	clear: both;
	margin-top: 1px;
	list-style-type: none;
	overflow: auto;
	}
	
	#address
		{
		float: left;	
		width: 479px;
		height: 88px;
		text-indent: -9999px;
		background: url('../img/html/address.jpg') top left no-repeat;
		}
		
	#map
		{
		float: left;
		width: 139px;
		height: 88px;
		}
		
		#map a:link, #map a:visited
			{
			display: block;
			width: 139px;
			height: 88px;
			overflow: hidden;
			text-indent: -9999px;
			background: url('../img/html/map.jpg') bottom left no-repeat;
			}
			
		#map a:hover, #map a:active
			{
			background-position: top left;
			}
	
	#phone
		{
		float: left;
		width: 209px;
		height: 88px;
		text-indent: -9999px;
		background: url('../img/html/phone.jpg') top left no-repeat;
		}
		
	#e_mail
		{
		float: right;
		width: 131px;
		height: 88px;
		}
		
		#e_mail a:link, #e_mail a:visited
			{
			display: block;
			width: 131px;
			height: 88px;
			overflow: hidden;
			text-indent: -9999px;
			background: url('../img/html/email.jpg') bottom left no-repeat;
			}
			
		#e_mail a:hover, #e_mail a:active
			{
			background-position: top left;
			}
	

#legal
	{
	position: relative;
	width: 800px;
	clear: both;
	margin: 14px 0 0 120px;
/*	list-style-type: none;
*/	overflow: auto;
	font-size:10px;
	color: #993300;
	text-transform:uppercase;
	}
#legal a:link, a:visited
	{
	color: #993300;
	text-decoration:none;
	}	
#legal a:hover, a:active
	{
	color: #F2B500;
	}
#legal li {
	display:inline;
	padding-right:20px;
	}
	
	#statement
		{
		margin: 0 auto;
		padding:0;
		width: 203px;
		/*background: url('../img/html/statement.gif') top left no-repeat;*/
		height: 20px;
		text-indent: -9999px;
		}

